
@media (max-width: 767px){
	.chef-welcome {
		padding-right:30px;
		background-color:#f2f2f2 !important;
	}
	#sm-slide-section {
		height: 400px;
	}
	#footer .main-footer .footer-links {
		margin:0 auto;
		float:none;
	}
	.top-login-social{display:none;}
}


@media (min-width: 768px){
	.chef-welcome h1 {
		padding: 30px 0 15px;
	}
	.chef-welcome p {
		font-size: 14px;
		line-height: 24px;
		width: 50%;
	}
}

@media (min-width: 990px){
	.chef-welcome h1 {
		padding: 30px 0 20px;
	}
	.chef-welcome p {
		font-size: 16px;
		line-height: 26px;
	}
}

@media (max-width: 991px){
	.call-to-action-section .icon {}
}

@media screen and (min-width: 1000px){
	.dropdown:hover > ul.dropdown-menu {
		top: 80px;
	}
}


@media screen and (max-width: 1000px){
	#header .header-top-bar .call-us {
		float: left;
		width:100%;
		text-align:center;
	}
@media (max-width: 1050px){
	.main-nav-menu{
		float:right;
		width:100%;
		background: rgb(255, 250, 242); /* The Fallback */
		background: rgba(255, 250, 242, 0.6); 
   	}
	.navbar-nav>li:hover{
		background-color: #f69737;
	}
}
@media screen and (max-width: 1199px){
	#header .header-nav-bar .navbar-nav li a {
		font-size: 15px;
	}
	#slide-content .item .details h5 {
    	margin-bottom: 20px;
	}
	.fixed-width {
		left: 500px;
	}
}




@media (min-width: 1200px){
	.chef-welcome h1 {
		padding: 30px 0;
	}
	.chef-welcome p {
		font-size: 18px;
		line-height: 30px;
	}
}